{
  "usingComponents": {
    "van-datetime-picker": "@vant/weapp/datetime-picker/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-picker": "@vant/weapp/picker/index",
    "van-progress": "@vant/weapp/progress/index",
    "ec-canvas": "/ec-canvas/ec-canvas"
  }
}